<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="PXP.Crawler.Properties.Settings.SqlConnectionString"
            connectionString="Data Source=FOX-PC\SQL08R1;Initial Catalog=pxp_crawler;Persist Security Info=True;User ID=sa;Password=31415" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
</configuration>